function FileData_Pairs(x)
{
x.t("supports","limited");
x.t("staros","release");
x.t("debugging","method");
x.t("debugging","framework");
x.t("(edr)","files");
x.t("csv","records");
x.t("csv","record");
x.t("csv","format");
x.t("255","identify");
x.t("included","old-rau/detach/deactivation");
x.t("bearers","allowed");
x.t("ignore","event");
x.t("example","inter-sgsn-rau");
x.t("trailing-text","trap-on-file-delete");
x.t("method","event-based");
x.t("attaches","activation");
x.t("4294967295","imeisv");
x.t("4294967295","time");
x.t("(0)","activate");
x.t("(0)","ggsn");
x.t("(0)","reject");
x.t("(0)","gsm");
x.t("(0)","comb");
x.t("(0)","geran");
x.t("imeisv","unique");
x.t("imeisv","hlr-number");
x.t("notes","event");
x.t("available","generating");
x.t("available","attach/new-rau/local/rau/detach");
x.t("available","rejected/aborted");
x.t("cdrmod","cdrmod");
x.t("cdrmod","framework");
x.t("cdrmod","sessmgr");
x.t("cdrmod","proclet");
x.t("cdrmod","stores");
x.t("cdrmod","death");
x.t("parameter","values");
x.t("creation","properties");
x.t("properties","records");
x.t("properties","disables");
x.t("chapters","details");
x.t("efficiently","troubleshoot");
x.t("formatted","csv");
x.t("isdn","number");
x.t("version","identify");
x.t("retrieval","type");
x.t("radio-type","att-type");
x.t("compression","current-prefix");
x.t("intended","facilitate");
x.t("within","gprs");
x.t("edr","files");
x.t("edr","file");
x.t("edr","logging");
x.t("edr","procedures");
x.t("edr","transfer");
x.t("edr","module");
x.t("edr","storage");
x.t("files","comprised");
x.t("files","services");
x.t("files","ramdisk");
x.t("counters","reference");
x.t("flushed","hard");
x.t("full","imsi");
x.t("description","feature");
x.t("sending","external");
x.t("(7)","modification");
x.t("refer","24.008");
x.t("refer","3gpp");
x.t("up-to-date","listing");
x.t("table","contains");
x.t("contact","old-sgsn");
x.t("remove-file-after-transfer","transfer-mode");
x.t("subscriber-level","troubleshooting");
x.t("12.0","higher");
x.t("events","cdrmod");
x.t("events","edr");
x.t("events","logged");
x.t("events","happened");
x.t("related","particular");
x.t("periodically","transfer");
x.t("yyyy-mmm-dd","hh:mm:ss");
x.t("activate","type");
x.t("activate","(1)");
x.t("various","event");
x.t("smgr_number","sequence_no");
x.t("gsm-cause","disc-reason");
x.t("always","cause");
x.t("sgsn-service","srvc_name");
x.t("inter-sgsn","rau");
x.t("components","feature");
x.t("trap-on-file-delete","xor-final-record");
x.t("ggsn","(1)");
x.t("ggsn","dotted");
x.t("qos","hex-digits");
x.t("gprs","umts");
x.t("uses","event");
x.t("line","csv");
x.t("field","field");
x.t("field","type");
x.t("field","left");
x.t("field","different");
x.t("field","information");
x.t("field","content");
x.t("blank","cause");
x.t("blank","event");
x.t("packet-temporary","mobile");
x.t("contexts","transferred");
x.t("contexts","dropped");
x.t("transfers","edr");
x.t("generating","edr");
x.t("necessary","know");
x.t("support","debugging");
x.t("configurable","pull");
x.t("provided","available");
x.t("(sessmgr)","reports");
x.t("mode","commands");
x.t("storage-limit","time-stamp");
x.t("introduction","feature");
x.t("type","activate");
x.t("type","smgr_number");
x.t("type","type");
x.t("type","enumeration");
x.t("type","modification");
x.t("type","local");
x.t("type","detach");
x.t("type","new-israu");
x.t("type","deactivation");
x.t("type","authentication");
x.t("type","origin-of-deactivation");
x.t("type","hlr-number");
x.t("type","old-israu");
x.t("type","attach");
x.t("asr","5000");
x.t("gprs-service","srvc_name");
x.t("time","sgsn");
x.t("time","format");
x.t("time","event-identity");
x.t("external","server");
x.t("left","blank");
x.t("(2)","periodic");
x.t("(2)","new-israu");
x.t("(2)","radio");
x.t("(2)","(3)");
x.t("(2)","diff");
x.t("mobile","subscriber");
x.t("mobile","stations");
x.t("mobile","subscriber\u2019s");
x.t("subscriber","debugging");
x.t("subscriber","available");
x.t("subscriber","events");
x.t("subscriber","necessary");
x.t("subscriber","identity");
x.t("subscriber","prior");
x.t("subscriber","upon");
x.t("gmm/sm","events");
x.t("gmm/sm","event");
x.t("header-field-1","number");
x.t("identify","access");
x.t("identify","failure");
x.t("identify","equipment");
x.t("sections","10.5.5.14");
x.t("international","mobile");
x.t("imei","software");
x.t("networks","chapter");
x.t("limitations","reliability");
x.t("limitations","configuration");
x.t("header-field-2","number");
x.t("500","identifies");
x.t("ggsn-ip","old-sgsn-ip");
x.t("mac","failures");
x.t("queue","full");
x.t("default","parameter");
x.t("default","file");
x.t("default","cdr");
x.t("default","reporting-action");
x.t("default","disables");
x.t("default","restores");
x.t("details","sgsn\u2019s");
x.t("single","subscriber");
x.t("single","address");
x.t("asr5k","limited");
x.t("10.5.5.14","gmm");
x.t("disconnect","reasons");
x.t("access","edr");
x.t("access","point");
x.t("harddisk","controller");
x.t("file-transfer","parameters");
x.t("ddd-ddd-xxxx-xx","decimal");
x.t("apn-size","apn");
x.t("apn-size","number");
x.t("includes","network");
x.t("failures","logged");
x.t("relieves","sgsn");
x.t("capture","procedure-level");
x.t("file","creation");
x.t("file","charging-service-name");
x.t("file","parameters");
x.t("file","sgsn");
x.t("file","configures");
x.t("file","ramdisk");
x.t("file","optionally");
x.t("need","sfted");
x.t("rai","cell-id");
x.t("rai","routing");
x.t("indicates","imei");
x.t("old-rai","no-of-pdp-transferred");
x.t("continues","perform");
x.t("use-harddisk","cdr");
x.t("reject","(1)");
x.t("reject","case");
x.t("cisco","asr");
x.t("cisco","proprietary");
x.t("cisco","systems");
x.t("5000","series");
x.t("cdr","configures");
x.t("cdr","push-interval");
x.t("logged","attaches");
x.t("logged","field");
x.t("logged","present");
x.t("logged","event");
x.t("logged","information");
x.t("logged","following");
x.t("imsi","subscriber");
x.t("imsi","unique");
x.t("imsi","event");
x.t("imsi","generate");
x.t("imsi","(ptmsi)");
x.t("identity","retrieval");
x.t("identity","comprised");
x.t("identity","integer");
x.t("network","identifier");
x.t("requested","qos");
x.t("requested-qos","negotiated-qos");
x.t("event-record","default");
x.t("exclude-checksum-record","field-separator");
x.t("supporting","sgsn");
x.t("overview","events");
x.t("overview","time");
x.t("large","number");
x.t("intra-rau","type");
x.t("reasons","cisco");
x.t("depends","whether");
x.t("availability","field");
x.t("pdp","contexts");
x.t("pdp","context");
x.t("pdp","modifications");
x.t("serv","(2)");
x.t("serv","(3)");
x.t("attach/new-rau/local-rau/activation/modification","procedures");
x.t("attach/new-rau/local/rau/detach","reject");
x.t("controller","transfers");
x.t("stored","csv");
x.t("stored","file");
x.t("(4)","local");
x.t("(4)","deactivation");
x.t("reporting-action","event-record");
x.t("name","reset-indicator");
x.t("reset-indicator","rotation");
x.t("framework","allow");
x.t("framework","specifically");
x.t("codes","up-to-date");
x.t("codes","10.5.6.6");
x.t("logging","field");
x.t("logging","introduction");
x.t("logging","file");
x.t("logging","gmm-sm");
x.t("logging","feature");
x.t("logging","function");
x.t("logging","event");
x.t("handles","large");
x.t("enumeration","utran");
x.t("enumeration","(1)");
x.t("enumeration","gprs-only");
x.t("enumeration","hlr");
x.t("enumeration","attach");
x.t("enumeration","success");
x.t("enumeration","gmm");
x.t("periodic","(3)");
x.t("apn","ggsn-ip");
x.t("apn","dotted");
x.t("old","rai");
x.t("old","sgsn");
x.t("perform","call");
x.t("charging-service-name","compression");
x.t("provides","following");
x.t("prior","event");
x.t("session","failure");
x.t("session","manager");
x.t("65535","sac");
x.t("65535","msisdn");
x.t("negotiated-qos","self");
x.t("post-processing","overhead");
x.t("sessmgr","ignore");
x.t("sessmgr","death");
x.t("parameters","default");
x.t("parameters","config");
x.t("parameters","services");
x.t("parameters","configure");
x.t("ascii","formatted");
x.t("ascii","values");
x.t("sends","ascii");
x.t("area","identifier");
x.t("area","code");
x.t("area","update");
x.t("no-of-pdp-transferred","no-of-pdp-dropped");
x.t("proclet","result");
x.t("tel","408-526-4000");
x.t("gmm-sm","event");
x.t("records","flushed");
x.t("records","queue");
x.t("records","default");
x.t("records","need");
x.t("records","stored");
x.t("records","(edrs)");
x.t("records","written");
x.t("records","released");
x.t("completing","procedure");
x.t("comprised","logged");
x.t("comprised","digits");
x.t("activation","pdp");
x.t("modification","occurrence");
x.t("modification","(8)");
x.t("address","bearers");
x.t("(edrs)","chapters");
x.t("record","(edr)");
x.t("record","file");
x.t("record","fields");
x.t("record","per");
x.t("fields","edr");
x.t("fields","various");
x.t("fields","gmm/sm");
x.t("fields","edrs");
x.t("allow","operators");
x.t("local","(2)");
x.t("local","(4)");
x.t("local","rau");
x.t("local","(5)");
x.t("gsm","(1)");
x.t("string","old");
x.t("string","typically");
x.t("string","following");
x.t("empty","successful");
x.t("inter-sgsn-rau","rejected");
x.t("problems","related");
x.t("rau","type");
x.t("rau","(israu)");
x.t("24.008","specification");
x.t("24.008","encoding");
x.t("cell","sac");
x.t("cell","sai");
x.t("procedures","cell");
x.t("procedures","couldn't");
x.t("procedures","disc-reason");
x.t("couldn't","associated");
x.t("umts","networks");
x.t("(rau)","inter-sgsn");
x.t("detach","type");
x.t("detach","(6)");
x.t("present","activate-reject");
x.t("present","otherwise");
x.t("configured","edr");
x.t("configured","sgsn");
x.t("utran","(0)");
x.t("listing","disc-reason");
x.t("p-tmsi","packet-temporary");
x.t("point","node");
x.t("commands","access");
x.t("commands","enable");
x.t("config","context");
x.t("know","events");
x.t("operators","troubleshoot");
x.t("(6)","authentication");
x.t("explanation","sgsn-only");
x.t("hard","disk");
x.t("disk","external");
x.t("disk","limitations");
x.t("reboot","chassis");
x.t("feature","description");
x.t("feature","capture");
x.t("feature","overview");
x.t("feature","edrs");
x.t("feature","sgsn");
x.t("feature","architecture");
x.t("feature","relevant");
x.t("space","asr5k");
x.t("local-rau","(2)");
x.t("disc-reason","included");
x.t("disc-reason","available");
x.t("disc-reason","rai");
x.t("disc-reason","empty");
x.t("disc-reason","number");
x.t("reason","session");
x.t("accept","sent");
x.t("allowed","edr");
x.t("overload","cdrmod");
x.t("headers","name");
x.t("number","255");
x.t("number","4294967295");
x.t("number","mobile");
x.t("number","500");
x.t("number","requested");
x.t("number","pdp");
x.t("number","number");
x.t("number","consisting");
x.t("number","512");
x.t("number","128");
x.t("detaches","authentications");
x.t("cause","codes");
x.t("cause","present");
x.t("cause","code");
x.t("cause","value");
x.t("cause","activate-accept");
x.t("cause","sent");
x.t("occurrence","fields");
x.t("sync","mac");
x.t("processing","architecture");
x.t("written","ramdisk");
x.t("edrs","example");
x.t("edrs","intended");
x.t("edrs","stored");
x.t("edrs","include");
x.t("event-based","per");
x.t("sfted","external");
x.t("sgsn-only","disconnect");
x.t("cell-id","sac");
x.t("reliability","event");
x.t("function","following");
x.t("field-separator","file-sequence-number");
x.t("sgsn","supports");
x.t("sgsn","notes");
x.t("sgsn","events");
x.t("sgsn","uses");
x.t("sgsn","support");
x.t("sgsn","external");
x.t("sgsn","continues");
x.t("sgsn","handles");
x.t("sgsn","sends");
x.t("sgsn","dotted");
x.t("sgsn","services");
x.t("sgsn","storage");
x.t("sgsn","generates");
x.t("sgsn","log");
x.t("software","version");
x.t("software","supporting");
x.t("chapter","provides");
x.t("particular","imsi");
x.t("particular","information");
x.t("authentications","pdp");
x.t("whether","event");
x.t("sac","information");
x.t("sac","msisdn");
x.t("sac","service");
x.t("unique","international");
x.t("unique","digit");
x.t("different","event");
x.t("old-sgsn","configuration");
x.t("procedure-summary","event");
x.t("report","logging");
x.t("push","models");
x.t("push","time-interval");
x.t("hh:mm:ss","event-identity");
x.t("detailed","reason");
x.t("(apn)","ggsn");
x.t("stores","edr");
x.t("rotation","sequence-number");
x.t("release","12.0");
x.t("format","yyyy-mmm-dd");
x.t("format","external");
x.t("format","ddd-ddd-xxxx-xx");
x.t("format","sgsn");
x.t("format","important");
x.t("compressed","sending");
x.t("pull","push");
x.t("alphanumeric","string");
x.t("types","field");
x.t("types","type");
x.t("loss","records");
x.t("loss","event");
x.t("inability","contact");
x.t("directory","edr-format-name");
x.t("time-stamp","trailing-text");
x.t("important","particular");
x.t("(1)","local");
x.t("(1)","local-rau");
x.t("(1)","aborted");
x.t("(1)","gmm-cause/gsm-cause");
x.t("(1)","att");
x.t("(1)","comb-imsi-attach");
x.t("(1)","diff");
x.t("node","(apn)");
x.t("self","sgsn");
x.t("rejected","inability");
x.t("srvc_name","default");
x.t("reports","events");
x.t("reports","generate");
x.t("code","refer");
x.t("code","integer");
x.t("reference","rai");
x.t("identifier","identify");
x.t("identifier","format");
x.t("identifier","operator");
x.t("activate-reject","modify-reject");
x.t("enable","sgsn");
x.t("enable","operator");
x.t("delete-timeout","directory");
x.t("edr-format-name","exclude-checksum-record");
x.t("identifies","cisco");
x.t("identifies","specific");
x.t("dotted","string");
x.t("dotted","alphanumeric");
x.t("primary","components");
x.t("stations","(ms)");
x.t("issue","single");
x.t("successfully","unsuccessfully");
x.t("(8)","result");
x.t("sai","depends");
x.t("sequence_no","time");
x.t("event","logging");
x.t("event","records");
x.t("event","record");
x.t("event","disc-reason");
x.t("event","sgsn");
x.t("event","report");
x.t("event","types");
x.t("event","reports");
x.t("event","generated");
x.t("event","data");
x.t("event","generation");
x.t("upon","completing");
x.t("hex-digits","refer");
x.t("e.g","single");
x.t("architecture","limitations");
x.t("architecture","primary");
x.t("architecture","include");
x.t("deactivation","always");
x.t("deactivation","type");
x.t("deactivation","pdp");
x.t("deactivation","(5)");
x.t("new-israu","type");
x.t("new-israu","(3)");
x.t("gprs-only","(0)");
x.t("gprs-only","comb");
x.t("transfer-mode","use-harddisk");
x.t("408-526-4000","fax");
x.t("troubleshooting","feature");
x.t("configuration","mode");
x.t("configuration","default");
x.t("configuration","cisco");
x.t("configuration","feature");
x.t("configuration","following");
x.t("include","session");
x.t("include","following");
x.t("failure","explanation");
x.t("failure","cause");
x.t("transferred","number");
x.t("att-type","rau-type");
x.t("specifically","sessmgr");
x.t("file-sequence-number","headers");
x.t("aborted","(2)");
x.t("cause-prot-indicator","enumeration");
x.t("cause-prot-indicator","gmm-cause");
x.t("proprietary","detailed");
x.t("value","left");
x.t("value","authentication");
x.t("configures","edr");
x.t("configures","file");
x.t("specific","hlr");
x.t("edr-module","active-charging-service");
x.t("push-interval","push-trigger");
x.t("generate","edrs");
x.t("generate","event");
x.t("radio","type");
x.t("gmm-cause/gsm-cause","number");
x.t("generated","integer");
x.t("manager","(sessmgr)");
x.t("services","within");
x.t("services","config");
x.t("services","context");
x.t("services","configure");
x.t("unsuccessfully","sgsn");
x.t("models","case");
x.t("(3)","intra-rau");
x.t("(3)","local");
x.t("(3)","cause-prot-indicator");
x.t("(3)","old-israu");
x.t("authentication","(7)");
x.t("authentication","type");
x.t("authentication","sync");
x.t("10.5.6.6","cause");
x.t("digits","imsi");
x.t("digits","p-tmsi");
x.t("systems","tel");
x.t("transfer","csv");
x.t("transfer","parameters");
x.t("time-interval","configured");
x.t("context","default");
x.t("context","detaches");
x.t("context","routing");
x.t("context","ctx_name");
x.t("event-identity","enumeration");
x.t("event-identity","result");
x.t("att","type");
x.t("comb","rau");
x.t("comb","(1)");
x.t("consisting","digits");
x.t("data","records");
x.t("data","record");
x.t("facilitate","subscriber-level");
x.t("information","csv");
x.t("information","provided");
x.t("information","header-field-1");
x.t("information","feature");
x.t("information","relevant");
x.t("information","per");
x.t("information","comma-separated");
x.t("origin-of-deactivation","enumeration");
x.t("origin-of-deactivation","cause-prot-indicator");
x.t("modify-reject","deactivation");
x.t("overhead","post-processing");
x.t("overhead","sgsn");
x.t("configure","file-transfer");
x.t("configure","logging");
x.t("configure","context");
x.t("module","configuration");
x.t("result","radio-type");
x.t("result","enumeration");
x.t("result","loss");
x.t("rau-type","intra-rau");
x.t("ramdisk","harddisk");
x.t("ramdisk","hard");
x.t("ramdisk","reboot");
x.t("sequence-number","storage-limit");
x.t("fax","408-527-0883");
x.t("values","csv");
x.t("values","disables");
x.t("case","overload");
x.t("case","push");
x.t("case","attach-reject");
x.t("routing","area");
x.t("unavailable","procedure");
x.t("512","header-field-2");
x.t("hlr-number","apn-size");
x.t("hlr-number","digit");
x.t("successful","attach/new-rau/local-rau/activation/modification");
x.t("generation","limited");
x.t("(ms)","order");
x.t("procedure","logged");
x.t("procedure","either");
x.t("modifications","event");
x.t("specification","sections");
x.t("troubleshoot","problems");
x.t("troubleshoot","issue");
x.t("procedure-level","information");
x.t("comb-imsi-attach","(2)");
x.t("hlr","(0)");
x.t("hlr","apn-size");
x.t("3gpp","24.008");
x.t("integer","4294967295");
x.t("integer","indicates");
x.t("integer","65535");
x.t("integer","identifies");
x.t("msisdn","mobile");
x.t("msisdn","imsi");
x.t("(ptmsi)","imeisv");
x.t("rejected/aborted","attach/new-rau/local-rau/activation/modification");
x.t("otherwise","value");
x.t("activate-accept","cause");
x.t("chassis","result");
x.t("optionally","compressed");
x.t("based","configurable");
x.t("typically","includes");
x.t("gmm-cause","gsm-cause");
x.t("no-of-pdp-dropped","requested-qos");
x.t("ctx_name","sgsn-service");
x.t("ctx_name","gprs-service");
x.t("ctx_name","edr-module");
x.t("disables","logging");
x.t("disables","configured");
x.t("disables","configuration");
x.t("order","efficiently");
x.t("negotiated","qos");
x.t("call","processing");
x.t("xor-final-record","file");
x.t("relevant","staros");
x.t("relevant","unavailable");
x.t("following","table");
x.t("following","subscriber");
x.t("following","commands");
x.t("following","information");
x.t("storage","space");
x.t("storage","edrs");
x.t("storage","architecture");
x.t("storage","overhead");
x.t("either","successfully");
x.t("diff","serv");
x.t("hex","cell");
x.t("hex","number");
x.t("service","area");
x.t("digit","integer");
x.t("old-sgsn-ip","old-rai");
x.t("push-trigger","remove-file-after-transfer");
x.t("(5)","detach");
x.t("(5)","origin-of-deactivation");
x.t("dropped","number");
x.t("old-rau/detach/deactivation","disc-reason");
x.t("death","cdrmod");
x.t("death","result");
x.t("sgsn\u2019s","event");
x.t("per","line");
x.t("per","subscriber");
x.t("series","statistics");
x.t("statistics","counters");
x.t("decimal","hex");
x.t("128","apn");
x.t("restores","default");
x.t("limited","csv");
x.t("limited","cdrmod");
x.t("limited","event");
x.t("old-israu","type");
x.t("old-israu","(4)");
x.t("subscriber\u2019s","isdn");
x.t("equipment","identity");
x.t("operator","identifier");
x.t("operator","configure");
x.t("sgsn-ip-address","dotted");
x.t("associated","particular");
x.t("happened","subscriber");
x.t("(israu)","deactivation");
x.t("attach","(0)");
x.t("attach","type");
x.t("success","(0)");
x.t("geran","(1)");
x.t("gmm","(0)");
x.t("gmm","cause");
x.t("released","cdrmod");
x.t("generates","procedure-summary");
x.t("sent","cause");
x.t("sent","e.g");
x.t("log","gmm/sm");
x.t("active-charging-service","disables");
x.t("current-prefix","delete-timeout");
x.t("higher","software");
x.t("comma-separated","ascii");
x.t("server","periodically");
x.t("server","external");
x.t("server","relieves");
x.t("server","case");
x.t("server","based");
x.t("server","storage");
x.t("update","(rau)");
x.t("content","field");
x.t("encoding","negotiated");
x.t("encoding","sgsn-ip-address");
x.t("contains","availability");
x.t("attach-reject","accept");
}
